Subject: Re: unexpanded @AM_DEFAULT_VERBOSITY@ in generated Makefiles

From: Paul Eggert <[email-masked]>
Date: Sun, 07 Sep 2014 01:53:30 -0700

Thanks, I installed a workaround in trunk bzr 117831, and am marking 
this as done.

At some point we should increment the required Automake version, as 1.11 
is getting pretty old.  RHEL 6.5 can't build Emacs any more anyway (as 
RHEL's Autoconf version is too old) so RHEL 6.5 users could grab a newer 
Automake at the same time they grab a newer Autoconf.